RubyGems Navigation menu

aws-sdk-iotsecuretunneling 1.8.0

Official AWS Ruby gem for AWS IoT Secure Tunneling. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.9.0 - November 16, 2020 (20 KB)
  2. 1.8.0 - September 30, 2020 (20 KB)
  3. 1.7.0 - September 15, 2020 (20 KB)
  4. 1.6.0 - August 25, 2020 (20 KB)
  5. 1.5.0 - June 23, 2020 (20 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    1f8aaf25366ec15ded5b59e19787274a08ba41bcc069097f64f2196a2421b023

    Total de descargas 9.053.277

    Para esta versión 1.109.083

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: